/*# sourceURL=shared/css/menu.css */
/*@ sourceURL=shared/css/menu.css */
.ttl {
  font-weight: 700;
  font-size: 8vw;
  line-height: 1.8;
  letter-spacing: 0.08em;
}
.ttl span {
  font-size: 70%;
  display: block;
}
@media only screen and (min-width: 768px) {
  .ttl {
    font-size: 53px;
    line-height: 81px;
    letter-spacing: 3px;
  }
  .ttl span {
    font-size: 35px;
  }
}
#sec1 {
  margin-bottom: 15vw;
  position: relative;
  z-index: 1;
}
#sec1 .sec1-top {
  position: relative;
  margin-bottom: 10vw;
  z-index: 1;
}
#sec1 .sec1-top h2 {
  position: absolute;
  bottom: 5vw;
  left: 5%;
  z-index: 1;
  font-weight: bold;
  font-size: 8vw;
  line-height: 1.4;
  color: var(--light);
}
#sec1 .sec1-top h2 span {
  font-size: 70%;
}
#sec1 .sec1-2 {
  position: relative;
  z-index: 0;
}
#sec1 .sec1-deco1 {
  position: absolute;
  z-index: -1;
  top: -20vw;
  right: -10%;
  width: 80%;
}
#sec1 .sec1-img2 {
  position: relative;
  z-index: 1;
}
#sec1 .sec1-img2 p:not(:first-child) {
  width: 49%;
}
#sec1 .sec1-deco2 {
  position: absolute;
  z-index: -1;
  left: -10%;
  bottom: -10vw;
  width: 30%;
}
#sec1 .sec1-info {
  position: relative;
  z-index: 3;
}
#sec1 .sec1-txt {
  margin: 10vw 0;
}
#sec1 .sec1-deco3 {
  position: absolute;
  z-index: -1;
  right: -10%;
  bottom: -6vw;
  width: 22%;
}
@media only screen and (min-width: 768px) {
  #sec1 {
    margin-top: 24px;
    margin-bottom: 125px;
    padding: 0 30px;
  }
  #sec1 .wrap {
    max-width: 1130px;
  }
  #sec1 .sec1-top {
    margin-bottom: 45px;
  }
  #sec1 .sec1-top h2 {
    bottom: 68px;
    left: 65px;
    font-size: 60px;
    letter-spacing: 3px;
    line-height: 1.4;
  }
  #sec1 .sec1-top h2 span {
    font-size: 40px;
  }
  #sec1 .sec1-deco1 {
    top: -277px;
    right: -270px;
    width: 735px;
  }
  #sec1 .sec1-img2 {
    width: 46.9%;
  }
  #sec1 .sec1-img2 p:not(:first-child) {
    width: 100%;
  }
  #sec1 .sec1-img2 p:last-child {
    margin-top: 18px;
  }
  #sec1 .sec1-deco2 {
    left: -100px;
    bottom: -147px;
    width: 192px;
  }
  #sec1 .sec1-info {
    width: 45%;
    margin: 76px 35px 0 0;
    line-height: 40px;
  }
  #sec1 .sec1-txt {
    margin: 0 0 70px;
  }
  #sec1 .sec1-deco3 {
    right: -72px;
    bottom: -53px;
    width: 161px;
  }
  #sec1 .btn-link {
    margin-left: -13px;
  }
}
.menu-item .menu-txt1 {
  color: #ddc497;
  font-weight: 700;
  font-size: 4vw;
  
}
.menu-item .menu-ttl {
  font-weight: 700;
  font-size: 7vw;
  line-height: 1.7;
  margin-bottom: 4vw;
}
.menu-item .menu-ttl span {
  display: block;
  font-size: 60%;
}
@media only screen and (min-width: 768px) {
  .menu-item .menu-txt1 {
    font-size: 28px;
    padding-top: 0;
  }
  .menu-item .menu-ttl {
    font-size: 39px;
    line-height: 56px;
    margin-bottom: 20px;
    margin-top: 17px;
  }
  .menu-item .menu-ttl span {
    font-size: 25px;
  }
}
#sec2 {
  background: url("../img/index/sec3_bg_sp.jpg") no-repeat top center/100% auto, url("../img/shared/bg2.jpg");
  padding: 21vw 0 13vw;
}
#sec2 h2 {
  margin: 0 auto;
  width: 77%;
}
#sec2 .sec2-txt1 {
  margin: 5vw 0 10vw;
}
#sec2 .sec2-1, #sec2 .sec2-3 {
  position: relative;
  z-index: 0;
  margin-bottom: 15vw;
}
#sec2 .sec2-img1 {
  position: absolute;
  z-index: -1;
  top: -21vw;
  right: -14%;
  width: 138%;
}
#sec2 .sec2-2 {
  position: relative;
  z-index: 1;
  margin-bottom: 15vw;
}
#sec2 .sec2-box {
  background: url("../img/index/sec4_bg.jpg");
  padding-bottom: 5vw;
  margin-bottom: 5vw;
}
#sec2 .sec2-box .box-ttl {
  text-align: center;
  font-weight: 700;
  font-size: 5vw;
  line-height: 2.3;
  background: url("../img/menu/sec2_bg1.jpg");
  margin-bottom: 5vw;
}
#sec2 .sec2-box .df {
  color: var(--primary);
  text-align: center;
}
#sec2 .sec2-box .df dl {
  width: calc(100% / 3);
  padding: 2vw 5vw;
  box-sizing: border-box;
}
#sec2 .sec2-box .df dl:not(:last-child) {
  border-right: 1px solid var(--primary);
}
#sec2 .sec2-box .df dt {
  font-weight: 700;
  margin-bottom: 5px;
}
#sec2 .sec2-box .df dd {
  font-size: 90%;
  line-height: 1.5;
}
#sec2 .sec2-deco1 {
  position: absolute;
  z-index: -1;
  left: -6%;
  top: -24vw;
  width: 18%;
}
#sec2 .sec2-img2 {
  margin-bottom: 5vw;
}
#sec2 .sec2-4 {
  position: relative;
  z-index: 0;
}
#sec2 .sec2-deco2 {
  position: absolute;
  z-index: -1;
  right: -3%;
  bottom: -20vw;
  width: 18%;
}
@media only screen and (min-width: 768px) {
  #sec2 {
    background: url("../img/shared/bg2.jpg");
    padding: 169px 30px 119px;
    position: relative;
    z-index: 0;
    line-height: 40px;
  }
  #sec2:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 167px;
    background: #f3ece0 url("../img/index/sec3_bg.jpg") no-repeat top center;
  }
  #sec2 h2 {
    width: 600px;
  }
  #sec2 .sec2-1 {
    margin-bottom: 105px;
  }
  #sec2 .sec2-txt1 {
    text-align: center;
    margin: 47px 0 122px;
  }
  #sec2 .sec2-img1 {
    top: -198px;
    right: -131px;
    width: 1232px;
  }
  #sec2 .list {
    width: 314px;
  }
  #sec2 .sec2-2 {
    margin-bottom: 172px;
    align-items: flex-start;
  }
  #sec2 .sec2-2 .sec2-box {
    margin-right: -38px;
    order: 2;
  }
  #sec2 .sec2-box {
    padding-bottom: 20px;
    margin-bottom: 0;
    width: 590px;
  }
  #sec2 .sec2-box .box-ttl {
    font-size: 20px;
    line-height: 50px;
    margin-bottom: 20px;
  }
  #sec2 .sec2-box .df dl {
    padding: 12px 5px 20px;
  }
  #sec2 .sec2-box .df dt {
    font-size: 18px;
  }
  #sec2 .sec2-box .df dd {
    font-size: 16px;
  }
  #sec2 .sec2-deco1 {
    left: -40px;
    top: auto;
    bottom: -104px;
    width: 144px;
  }
  #sec2 .sec2-txt2 {
    width: 418px;
    margin: -2px 0 0 130px;
  }
  #sec2 .sec2-img2 {
    margin: 0 0 0 -40px;
    width: calc(100% - 370px);
  }
  #sec2 .sec2-info2 {
    margin-top: 13px;
    width: 364px;
  }
  #sec2 .sec2-3 {
    margin-bottom: 74px;
  }
  #sec2 .sec2-4 {
    align-items: flex-start;
  }
  #sec2 .sec2-4 .sec2-box {
    margin-left: 58px;
  }
  #sec2 .sec2-4 .sec2-txt2 {
    margin: 35px 48px 0 0;
  }
  #sec2 .sec2-deco2 {
    width: 143px;
    bottom: -174px;
    right: -76px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1250px) {
  #sec2 .sec2-img1 {
    width: 98%;
  }
  #sec2 .sec2-2 .sec2-box {
    margin-right: -20px;
  }
  #sec2 .sec2-txt2 {
    margin-left: 50px;
  }
  #sec2 .sec2-4 .sec2-box {
    margin-left: 0;
  }
  #sec2 .sec2-4 .sec2-txt2 {
    margin: 35px 0 0 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1130px) {
  #sec2 .sec2-txt2 {
    margin-left: 0;
    margin-right: 30px;
  }
}
#sec3 h2 {
  text-align: center;
  font-weight: 700;
  font-size: 6vw;
  color: #ddc497;
  margin-bottom: 10vw;
}
#sec3 .slide1 {
  margin: 0 4%;
}
#sec3 .sec3-num {
  margin: 0 auto;
  border-radius: 50%;
  font-weight: 400;
  font-size: 8vw;
  width: 17vw;
  height: 17vw;
  color: #fff;
  background: var(--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 1;
}
#sec3 .sec3_box {
  background: url("../img/index/sec4_bg.jpg");
  box-sizing: border-box;
  color: var(--primary);
  padding: 10vw 5% 10vw;
  margin-top: -9vw;
  margin-bottom: 10px;
}
#sec3 .sec3-ttl {
  text-align: center;
  border-bottom: 1px solid var(--primary);
  font-weight: 700;
  font-size: 5vw;
  line-height: 2.5;
  margin-bottom: 5vw;
}
#sec3 .sec3-txt2 {
  margin: 5vw 4% 0 4%;
}
@media only screen and (max-width: 767px) {
  #sec3 .sec3_box {
    height: auto !important;
  }
}
@media only screen and (min-width: 768px) {
  #sec3 h2 {
    font-size: 43px;
    margin-bottom: 59px;
    letter-spacing: 4px;
  }
  #sec3 .slide1 {
    margin: 0;
  }
  #sec3 .sec3-item {
    width: calc((100% - 50px) / 3);
  }
  #sec3 .sec3-num {
    font-size: 50px;
    width: 96px;
    height: 96px;
  }
  #sec3 .sec3_box {
    padding: 56px 12% 0;
    margin-top: -48px;
    margin-bottom: 0;
  }
  #sec3 .sec3-ttl {
    font-size: 38px;
    line-height: 95px;
    margin-bottom: 15px;
  }
  #sec3 .sec3-txt {
    margin: 0;
    padding-bottom: 145px;
    line-height: 40px;
  }
  #sec3 .sec3-txt2 {
    margin: 12px 0 0 68px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec3 .sec3_box {
    padding: 56px 6% 0;
  }
  #sec3 .sec3-txt2 {
    margin: 12px 0 0 30px;
  }
}
.bg2 {
  padding-bottom: 20vw;
}
@media only screen and (min-width: 768px) {
  .bg2 {
    padding-bottom: 135px;
  }
}
#sec4 {
  margin: 15vw 0 20vw;
}
#sec4 h2 {
  margin: 0 3%;
  text-align: center;
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  padding: 5vw 0 3vw;
  font-size: 6vw;
  line-height: 1.6;
}
#sec4 h2 span {
  font-size: 86%;
}
#sec4 .sec4-txt1 {
  margin: 5vw 0 10vw;
}
#sec4 h3 {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 6vw;
}
#sec4 .sec4-img1 {
  position: relative;
  z-index: 1;
}
#sec4 .sec4-info > div {
  color: var(--light);
  position: relative;
  z-index: 0;
  padding: 6vw 0 15vw;
  margin-bottom: 10vw;
}
#sec4 .sec4-info > div:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: url("../img/shared/bg2.jpg");
  bottom: 0;
  left: -5%;
  right: -5%;
  top: -10vw;
}
#sec4 .sec4-ttl {
  font-weight: 700;
  font-size: 6vw;
  margin-bottom: 2vw;
}
#sec4 .list dl:before {
  left: 133px;
	right: 78px;
}
#sec4 .list dl dt, #sec4 .list dl dd {
  background: url("../img/shared/bg2.jpg");
}
#sec4 .list dl dt {
  width: 137px;
}
#sec4 .list dl dd {
  width: auto;
}
#sec4 .sec4-box {
  background: url("../img/index/sec4_bg.jpg");
  padding-bottom: 5vw;
  margin-top: 5vw;
  color: var(--primary);
}
#sec4 .sec4-box .df {
  justify-content: center;
}
#sec4 .sec4-box .df ul + ul {
  margin-left: 20px;
}
#sec4 .box-ttl {
  text-align: center;
  font-weight: 700;
  font-size: 5vw;
  line-height: 2.3;
  background: url("../img/menu/sec2_bg1.jpg");
  margin-bottom: 5vw;
  color: var(--light);
}
#sec4 .sec4-2 {
  margin-top: 12vw;
  position: relative;
  z-index: 0;
}
#sec4 .sec4-2 dl {
  position: relative;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 12vw 5% 10vw;
  margin: -8vw -3% 0 0;
  font-weight: 700;
  line-height: 1;
}
#sec4 .sec4-2 dl:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primary);
}
#sec4 .sec4-2 dl dt {
  font-size: 6vw;
}
#sec4 .sec4-2 dl dd {
  font-size: 4.5vw;
  margin-left: 7%;
}
#sec4 .sec4-2 dl dd span {
  font-size: 80%;
}
#sec4 .sec4-img2 {
  position: relative;
  z-index: 1;
}
#sec4 .sec4-img2 p:nth-child(2) {
  margin-left: 3%;
}
#sec4 .sec4-label {
  position: absolute;
  top: 5vw;
  left: -4%;
  width: 65%;
  z-index: 1;
}
#sec4 .sec4-deco {
  position: absolute;
  z-index: -1;
  left: -6%;
  bottom: -8vw;
  width: 18%;
}
@media only screen and (min-width: 768px) {
  #sec4 {
    line-height: 40px;
    margin: 150px 0 205px;
    padding: 0 30px;
  }
  #sec4 .wrap {
    max-width: 1310px;
  }
  #sec4 h2 {
    width: 715px;
    margin: 0 auto 36px;
    border-top: 3px solid var(--primary);
    border-bottom: 3px solid var(--primary);
    padding: 25px 0 30px;
    font-size: 50px;
    line-height: 67px;
  }
  #sec4 h2 span {
    font-size: 40px;
  }
  #sec4 .sec4-txt1 {
    text-align: center;
    margin: 0 0 93px;
  }
  #sec4 h3 {
    font-size: 50px;
    text-align: center;
    margin-bottom: 32px;
    letter-spacing: 3px;
  }
  #sec4 .sec4-img1 {
    order: 2;
    margin-right: -93px;
    width: 61%;
  }
  #sec4 .sec4-info {
    width: 42.3%;
  }
  #sec4 .sec4-info > div {
    padding: 55px 0 88px;
    margin-bottom: 58px;
  }
  #sec4 .sec4-info > div:before {
    left: -50%;
    right: -15%;
    top: -50px;
  }
  #sec4 .sec4-ttl {
    text-align: center;
    font-size: 38px;
    margin-bottom: 30px;
    letter-spacing: 3px;
  }
  #sec4 .list {
    width: 362px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-right: 38px;
  }
  #sec4 .list dl:before {
    left: 160px;
		right: 93px;
  }
  #sec4 .list dl dt {
    width: 180px;
  }
  #sec4 .sec4-box {
    background: url("../img/index/sec4_bg.jpg");
    padding-bottom: 33px;
    margin: 62px auto 0;
    max-width: 411px;
  }
  #sec4 .box-ttl {
    font-size: 20px;
    line-height: 50px;
    margin-bottom: 17px;
  }
  #sec4 .sec4-txt2 {
    width: 98%;
  }
  #sec4 .sec4-2 {
    margin: 137px auto 0;
    max-width: 1100px;
    position: relative;
  }
  #sec4 .sec4-2 dl {
    padding: 50px 0 59px 80px;
    margin: 0 0 0 120px;
    box-sizing: border-box;
  }
  #sec4 .sec4-2 dl:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid var(--primary);
  }
  #sec4 .sec4-2 dl dt {
    font-size: 38px;
  }
  #sec4 .sec4-2 dl dd {
    font-size: 20px;
    margin-left: 25px;
  }
  #sec4 .sec4-2 dl dd span {
    font-size: 16px;
  }
  #sec4 .sec4-img2 {
    position: absolute;
    top: -213px;
    right: 82px;
  }
  #sec4 .sec4-img2 p:nth-child(2) {
    margin-left: 0;
  }
  #sec4 .sec4-label {
    top: 15px;
    left: -35px;
    width: 294px;
  }
  #sec4 .sec4-deco {
    left: -90px;
    bottom: -104px;
    width: 206px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec4 .sec4-info > div:before {
    right: -22%;
  }
  #sec4 .sec4-img1 {
    margin-right: -70px;
  }
  #sec4 .sec4-img2 {
    right: 20px;
    width: 400px;
  }
  #sec4 .sec4-txt2 {
    width: 440px;
  }
  #sec4 .sec4-2 {
    margin-top: 100px;
  }
  #sec4 .sec4-2 dl {
    margin-left: 60px;
  }
}
#sec5 {
  background: url("../img/index/sec4_bg.jpg");
  padding: 15vw 0;
  margin-bottom: 15vw;
  position: relative;
  z-index: 1;
}
#sec5 .sec5-deco {
  position: absolute;
  z-index: -1;
  left: 0;
  width: 100%;
  bottom: -7vw;
}
#sec5 h2 {
  margin: 0 3%;
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  padding: 5vw 0 2vw;
  line-height: 1.4;
}
#sec5 h2 span {
  color: #8a0000;
}
#sec5 .fnt-bree {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 6vw;
  text-align: center;
}
#sec5 .sec5-img1 {
  margin: 10vw 0 5vw;
}
#sec5 .txt {
  margin-top: 5vw;
}
@media only screen and (min-width: 768px) {
  #sec5 {
    padding: 70px 30px 150px;
    margin: 0 auto 143px;
    max-width: 1400px;
    line-height: 40px;
  }
  #sec5 .sec5-deco {
    left: calc(50% - 660px);
    width: 802px;
    bottom: -96px;
  }
  #sec5 .sec5-top {
    float: right;
    width: 465px;
    margin-top: 83px;
  }
  #sec5 h2 {
    margin: 0;
    border-top: 4px solid var(--primary);
    border-bottom: 4px solid var(--primary);
    padding: 15px 0 27px 40px;
    line-height: 62px;
  }
  #sec5 h2 span {
    font-size: 40px;
  }
  #sec5 .fnt-bree {
    font-size: 50px;
    margin-bottom: 17px;
    padding-right: 15px;
  }
  #sec5 .sec5-img1 {
    margin: 0;
    float: left;
    width: calc(100% - 530px);
  }
  #sec5 .sec5-img2 {
    position: absolute;
    bottom: -33px;
    right: 5.8%;
    width: 43.3%;
  }
  #sec5 .txt {
    margin: 60px 0 0 130px;
    width: 413px;
    float: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  #sec5 .sec5-img1 {
    width: calc(100% - 490px);
  }
  #sec5 .txt {
    margin-left: 50px;
    clear: both;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec5 .sec5-top {
    margin-top: 20px;
  }
  #sec5 .txt {
    margin: 30px 0 0 0;
    width: 380px;
  }
  #sec5 .sec5-img2 {
    right: auto;
    left: 400px;
  }
}
#sec6 {
  background: url("../img/index/sec4_bg.jpg");
  padding: 15vw 4% 14vw;
  margin-bottom: 20vw;
}
#sec6 h2 {
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  padding: 3vw 0 3vw 5%;
  margin-bottom: 7vw;
}
#sec6 .sec6-deco {
  margin: 10vw 0 1vw;
}
#sec6 dl {
  font-weight: 700;
  justify-content: flex-start;
  align-items: center;
  margin: 0 3% 3vw;
}
#sec6 dl dt {
  font-size: 5.5vw;
}
#sec6 dl dd {
  font-size: 4vw;
  margin-left: 10%;
}
#sec6 dl dd span {
  font-size: 80%;
}
@media only screen and (min-width: 768px) {
  #sec6 {
    padding: 107px 30px 85px;
    margin-bottom: 90px;
    line-height: 40px;
  }
  #sec6 .df-pc {
    max-width: 1000px;
    margin: 0 auto;
  }
  #sec6 .sec6-1 {
    max-width: 465px;
  }
  #sec6 h2 {
    border-top: 4px solid var(--primary);
    border-bottom: 4px solid var(--primary);
    padding: 31px 0 10px 20px;
    margin-bottom: 43px;
    line-height: 55px;
  }
  #sec6 h2 span {
    display: inline;
		font-size: 40px;
  }
  #sec6 .sec6-txt1 {
    margin-right: -36px;
  }
  #sec6 .sec6-deco {
    margin: 0;
    position: absolute;
    top: -68px;
    right: -130px;
  }
  #sec6 .sec6-info {
    width: 453px;
    margin-top: 264px;
  }
  #sec6 dl {
    margin: 0 0 30px;
  }
  #sec6 dl dt {
    font-size: 35px;
    letter-spacing: 3px;
  }
  #sec6 dl dd {
    font-size: 20px;
    margin-left: 40px;
  }
  #sec6 dl dd span {
    font-size: 16px;
  }
  #sec6 .sec6-txt2 {
    margin-right: -10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  #sec6 .sec6-deco {
    width: 650px;
    top: -48px;
  }
  #sec6 .sec6-info {
    width: 400px;
    text-align: left;
  }
  #sec6 dl dd {
    margin-left: 27px;
  }
}
.btn_popup {
  margin: 0 auto 15vw;
}
@media only screen and (min-width: 768px) {
  .btn_popup {
		width: 624px;
		height: 112px;
		font-size: 32px;
    margin-bottom: 150px;
  }
}
